uuid: d883ee79-e2b9-4efd-8d39-69ba523eb1dc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_cover
    - node.type.key_opinion_leader
  module:
    - image
id: node.key_opinion_leader.field_cover
field_name: field_cover
entity_type: node
bundle: key_opinion_leader
label: Cover
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: kol
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
